Search found 76 matches

by tillea
December 26th, 2009, 9:14 am
Forum: Add-on Feedback
Topic: Bad Moon Rising & Trinity
Replies: 205
Views: 57509

Re: Bad Moon Rising & Trinity

Hi again,
am I missing another dependency or is it really a bug:

Code: Select all

20091226 10:12:06 error engine: unit of type  not found!
20091226 10:12:06 error general: Error while playing the game: game_error: Unknown unit type ''
Just load attached savegame
Andreas
by tillea
December 25th, 2009, 5:23 pm
Forum: Add-on Feedback
Topic: Bad Moon Rising & Trinity
Replies: 205
Views: 57509

Re: Bad Moon Rising & Trinity

doofus-01 wrote:That doesn't look good. I use Linux too, but don't have such problems. Do you have Archaic Era installed?
No - that's the solution. Wesnoth is obviosely missing a dependency system like I know it from Debian. After installing Archaic Era everything works fine.
Thanks for the hint
Andreas.
by tillea
December 25th, 2009, 2:28 pm
Forum: Add-on Feedback
Topic: Bad Moon Rising & Trinity
Replies: 205
Views: 57509

Re: Bad Moon Rising & Trinity

Hi, sorry for not reporting the problem earlier because I assumed somebody would notice anyway: I can not even start part three since the last update. I updated today to 0.9.1 and the same problem as in 0.9.0 appears since wesnoth 1.7.8 (now also in 1.7.10). When startung the campaign after choosing...
by tillea
December 16th, 2009, 9:43 am
Forum: Scenario & Campaign Development
Topic: Humor Campaign: Talentless Mage (1.12)
Replies: 50
Views: 18757

Re: Humor Campaign: Talentless Mage (1.7/1.8)

Hi, I think renaming noobs is a good idea. I just identified the most leveled units by their hitpoints and recruitet those with a lot of hitpoints rather than picking the top from the list which is ordered by highest chances to level up. This worked quite fine. The horse noobs advanced to real kille...
by tillea
December 12th, 2009, 10:04 pm
Forum: Scenario & Campaign Development
Topic: Campaign: Bitter Revenge (1.12)
Replies: 34
Views: 10320

Re: Campaign: Bitter Revenge (1.7/1.8)

Hi, I tried this nice campaign but was running into an error in the beginning of 05_In_the_Caves: 20091212 22:56:40 error general: An error due to possibly invalid WML occurred The error message is : A map without a header is not supported When reporting the bug please include the following error me...
by tillea
November 19th, 2009, 7:29 pm
Forum: Scenario & Campaign Development
Topic: After the Storm (0.2.1) for Wesnoth 1.7.8+ ONLY
Replies: 33
Views: 13188

Re: After the Storm (0.1.99.1) for Wesnoth 1.7.8+ ONLY

Hi,

sorry for the noise - I deinstalled "The Haunted Woods" and the problem disapeared.

Thanks

Andreas.
by tillea
November 19th, 2009, 12:41 pm
Forum: Scenario & Campaign Development
Topic: After the Storm (0.2.1) for Wesnoth 1.7.8+ ONLY
Replies: 33
Views: 13188

Re: After the Storm (0.1.99.1) for Wesnoth 1.7.8+ ONLY

Hi, after finishing scenario 3 of 0.1.99.1 I get: error config: File not found '~add-ons/The_Haunted_Woods/utils/theme_thw.cfg' I have installed "The Haunted Woods" but this file is really missing. My guess is that it was renamed / changed when the development of AtS has paused. Kind regards and tha...
by tillea
November 10th, 2009, 9:44 pm
Forum: Scenario & Campaign Development
Topic: The Sojournings of Grog (3.4.0 is out)
Replies: 612
Views: 103998

Re: The Sojournings of Grog (1.7)

Hi, I tried to play version 2.5.2 of TSoG under Wesnoth 1.7.7 under Debian GNU/Linux. I've found some issues which I was partly able to fix. 1. units/Runesmith.cfg was missing. I copied it from Invasion from the Unknow which worked fine. 2. B4-Waves_and_Waves.cfg: You need to substitute "Heavy Infan...
by tillea
January 30th, 2009, 2:45 pm
Forum: Scenario & Campaign Development
Topic: RELEASE: Coming of the Storm - v0.3.1- 6.01.2020
Replies: 527
Views: 94777

Re: RELEASE: Coming of the Storm - v1.13

BTW, I continue to have problems to end the scenario flight. I attached a savegame.
by tillea
January 24th, 2009, 10:55 pm
Forum: Scenario & Campaign Development
Topic: RELEASE: Coming of the Storm - v0.3.1- 6.01.2020
Replies: 527
Views: 94777

Re: RELEASE: Coming of the Storm - v1.12

Hmm, I desperately tried to move my three heros in the scenario 03_Flight to the hexes 15-17 / 1-2 but the victory scenario was not triggered when using 1.11. The thread aboce gives some hope that 1.12 does better, but I have the impression that I have to redo the whole scenario right? At least inst...
by tillea
January 23rd, 2009, 1:48 pm
Forum: Multiplayer Development
Topic: New campaign: Return from Captivity, for 2 players
Replies: 71
Views: 28061

Re: New campaign: Return from Captivity, for 2 players

Hi,

I noticed, that units Shaman.cfg, Druid.cfg and Warlock.cfg are using the old syntax:
advanceto
instead of the new
advances_to
Please fix these files to enable an upgrade of the units in the 8th scenario.

Kind regards

Andreas.
by tillea
December 28th, 2008, 5:49 pm
Forum: Mainline Campaign Development
Topic: Delfador's Memoirs
Replies: 130
Views: 44745

Re: Delfadors Memoirs announcements and bug repots

Hi once more, I continued the campaign as described above but observed another strange error after In the King's Council. So I copied the content of the tarball in SVN into my data directory. I did not got the error any more but Delfador again became a young mage. Strangely enough I can recruit an a...
by tillea
December 28th, 2008, 9:06 am
Forum: Mainline Campaign Development
Topic: Delfador's Memoirs
Replies: 130
Views: 44745

Re: Delfadors Memoirs announcements and bug repots

Hi, I played DM as it can be downloaded via the extenxions interface inside Wesnoth from the official server. I'm using the Debian packaged version of wesnoth 1.5.6. It played fine until Shadows in the dark. Then I observed an error: 20081228 09:12:41 error engine: unit of type not found! 20081228 0...
by tillea
December 22nd, 2008, 2:34 pm
Forum: Scenario & Campaign Development
Topic: Imperial Era Campaign: Alfhelm the Wise
Replies: 68
Views: 20800

Imperial Era Campaign: Alfhelm the Wise - Error in Wesnoth 1

Hi, I tried Alfhelm with Wesnoth 1.5.6 which worked nicely through several scenarios but finally I stumbled upon a problem. When you press "End turn" after loading the attached savegame you get the following output on the console: Invalid WML found: Usage of 'advanceto' is deprecated; support for th...
by tillea
December 22nd, 2008, 2:28 pm
Forum: Scenario & Campaign Development
Topic: Campaign: Fall of Silvium
Replies: 169
Views: 42663

Campaign: Fall of Silvium: Error in Wesnoth 1.5.6

Hi, I'm using the Debian packaged version of Wesnoth 1.5.6. The attached savegame produces the following output on console once you press "End turn": Invalid WML found: Usage of 'advanceto' is deprecated; support for this will be removed in 1.5.6. (use 'advances_to' instead) (98) 20081222 15:20:56 e...